Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 136317 - Add v3 javaee module to friends list for sunddapi module.
Add v3 javaee module to friends list for sunddapi module.
Status: VERIFIED FIXED
Product: serverplugins
Classification: Unclassified
Component: GlassFish
6.x
Sun All
: P1 (vote)
: 6.x
Assigned To: _ pcw
issues@serverplugins
61fixes2-fixed
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-02 21:16 UTC by _ pcw
Modified: 2008-07-10 17:44 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description _ pcw 2008-06-02 21:16:04 UTC
GlassFish V3 JavaEE module requires access to Sun DD API module's friend api.  This is for ease of reading/writing
deployment descriptors.
Comment 1 pslechta 2008-06-03 13:42:31 UTC
Hello pcw,

can you please fix this bug as soon as possible (till 09-Jun-2008), so it can be part of NB 6.1 patch 2?

Thanks!
Comment 2 _ pcw 2008-06-03 18:48:41 UTC
It will be fixed today.
Comment 3 _ pcw 2008-06-03 23:21:53 UTC
Fixed in trunk

http://hg.netbeans.org/main/rev/ab0f137b52b1
Comment 4 _ pcw 2008-06-03 23:27:51 UTC
Forgot - also need this one too (bumped spec version)

http://hg.netbeans.org/main/rev/2e6d70dc495b
Comment 5 pslechta 2008-06-05 11:07:12 UTC
QA, please verify this fix till 10-Jun-2008, so it can be part of NB 6.1 patch 2.
Comment 6 Petr Blaha 2008-06-05 11:22:04 UTC
v
Comment 7 pslechta 2008-06-05 12:18:00 UTC
The fix has been ported into the release61_fixes repository.

http://hg.netbeans.org/release61_fixes/rev/a30facc2eb0d


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo